httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Graham Leggett <minf...@sharp.fm>
Subject Re: httpd-trunk\modules\filters\mod_crypto
Date Thu, 08 Sep 2016 10:31:13 GMT
On 08 Sep 2016, at 12:09 PM, NormW <normw@gknw.net> wrote:

> What versions of apr\apr-util are assumed to be used when compiling httpd-trunk?
> I get the following error when compiling mod_crypto, but can't find where the offending
symbol is typedef'd. Presently using apr-1.5 and apr-util-1.5.

Use apr-util v1.6 (as yet unreleased).

Regards,
Graham
—


Mime
View raw message